MidnightBSD Magus

devel/libltdl

Generic shared library support script

Version Run OSVersion Arch License Status
2.2.10 211 0.3 amd64 gpl2 skip

Events

Machine Type Time Message
ds9 info 2011-02-02 22:45:46 Test Started
ds9 skip 2011-02-02 22:45:49 devel/libltdl cannot install: libltdl uses the ltverhack and/or ltasneededhack GNOME components but does not use libtool
ds9 skip 2011-02-02 22:45:49 Test complete.